<?xml version="1.0" encoding="UTF-8"?>
<extract_base_params_build>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Управление Федеральной службы государственной регистрации, кадастра и картографии по Московской области</organ_registr_rights>
      <date_formation>2021-11-17</date_formation>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2021-11-22</date_received_request>
    <date_receipt_request_reg_authority_rights>2021-12-28</date_receipt_request_reg_authority_rights>
  </details_request>
  <build_record>
    <record_info>
      <registration_date>2021-12-27T12:21:33+00:00</registration_date>
    </record_info>
    <object>
      <common_data>
        <cad_number>50:21:0090212:32318</cad_number>
        <quarter_cad_number>50:21:0090212</quarter_cad_number>
        <type>
          <code>002001002000</code>
          <value>build_record</value>
        </type>
      </common_data>
    </object>
    <cad_links>
      <land_cad_numbers>
        <land_cad_number>
          <cad_number>50:21:0090212:11977</cad_number>
        </land_cad_number>
      </land_cad_numbers>
      <room_cad_numbers>
        <room_cad_number>
          <cad_number>50:21:0090212:32329</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32340</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32343</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32344</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32345</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32346</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32347</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32348</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32319</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32320</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32321</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32322</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32323</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32324</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32325</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32326</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32327</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32328</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32330</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32331</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32332</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32333</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32334</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32335</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32336</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32337</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32338</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32339</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32341</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32342</cad_number>
        </room_cad_number>
      </room_cad_numbers>
    </cad_links>
    <params>
      <area>1887.3</area>
      <floors>5</floors>
      <purpose>
        <code>204003000000</code>
        <value>Многоквартирный дом</value>
      </purpose>
      <name>Жилой комплекс из 4 жилых одноподъездных домов и жилого дома с встроенно-пристроенным физкультурно-оздоровительным центром и подземным паркингом по адресу: Московская область, Ленинский муниципальный р-н, сельское поселение Булатниковское, территория Суханово Парк. Жилой дом. Корпус 2</name>
      <year_commisioning>2021</year_commisioning>
    </params>
    <address_location>
      <address>
        <readable_address>142702, Московская область, г.о Ленинский, д Суханово, ул Парковая, д 1, к 2</readable_address>
      </address>
    </address_location>
    <contours>
      <contour>
        <number_pp>1</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443080.65</x>
                  <y>2196658.62</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.76</x>
                  <y>2196661.33</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>2</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.87</x>
                  <y>2196661.36</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>3</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.71</x>
                  <y>2196661.85</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>4</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.61</x>
                  <y>2196661.82</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>5</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.36</x>
                  <y>2196662.6</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>6</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.45</x>
                  <y>2196662.63</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>7</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.32</x>
                  <y>2196663.03</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>8</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.35</x>
                  <y>2196663.37</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>9</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.47</x>
                  <y>2196662.97</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>10</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.69</x>
                  <y>2196663.04</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>11</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.98</x>
                  <y>2196668.27</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>12</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.65</x>
                  <y>2196667.83</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>13</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443076.54</x>
                  <y>2196671.17</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>14</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443076.64</x>
                  <y>2196671.2</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>15</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443076.48</x>
                  <y>2196671.69</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>16</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443076.38</x>
                  <y>2196671.66</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>17</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.72</x>
                  <y>2196673.68</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>18</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.82</x>
                  <y>2196673.71</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>19</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.66</x>
                  <y>2196674.19</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>20</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.57</x>
                  <y>2196674.16</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>21</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.93</x>
                  <y>2196676.1</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>22</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.03</x>
                  <y>2196676.13</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>23</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.87</x>
                  <y>2196676.6</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>24</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.78</x>
                  <y>2196676.56</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>25</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.66</x>
                  <y>2196676.92</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>26</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.58</x>
                  <y>2196676.56</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>27</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.55</x>
                  <y>2196676.66</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>28</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.09</x>
                  <y>2196676.51</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>29</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.12</x>
                  <y>2196676.41</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>30</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.31</x>
                  <y>2196675.82</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>31</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.28</x>
                  <y>2196675.91</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>32</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.81</x>
                  <y>2196675.76</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>33</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.84</x>
                  <y>2196675.66</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>34</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.16</x>
                  <y>2196675.11</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>35</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.13</x>
                  <y>2196675.21</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>36</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.66</x>
                  <y>2196675.05</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>37</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.69</x>
                  <y>2196674.96</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>38</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443065.56</x>
                  <y>2196673.93</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>39</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443065.52</x>
                  <y>2196674.03</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>40</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443065.02</x>
                  <y>2196673.86</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>41</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443065.05</x>
                  <y>2196673.77</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>42</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.3</x>
                  <y>2196673.19</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>43</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.27</x>
                  <y>2196673.29</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>44</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443062.78</x>
                  <y>2196673.13</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>45</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443062.81</x>
                  <y>2196673.03</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>46</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443061</x>
                  <y>2196672.44</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>47</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.97</x>
                  <y>2196672.54</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>48</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.48</x>
                  <y>2196672.38</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>49</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.52</x>
                  <y>2196672.28</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>50</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.85</x>
                  <y>2196671.74</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>51</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.82</x>
                  <y>2196671.83</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>52</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.34</x>
                  <y>2196671.67</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>53</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.37</x>
                  <y>2196671.58</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>54</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.56</x>
                  <y>2196670.99</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>55</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.53</x>
                  <y>2196671.08</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>56</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.06</x>
                  <y>2196670.93</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>57</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.09</x>
                  <y>2196670.83</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>58</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.06</x>
                  <y>2196670.52</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>59</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.17</x>
                  <y>2196670.17</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>60</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.06</x>
                  <y>2196670.13</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>61</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.22</x>
                  <y>2196669.66</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>62</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.33</x>
                  <y>2196669.69</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>63</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.96</x>
                  <y>2196667.76</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>64</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.85</x>
                  <y>2196667.72</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>65</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.01</x>
                  <y>2196667.25</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>66</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.1</x>
                  <y>2196667.28</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>67</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.58</x>
                  <y>2196665.87</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>68</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.05</x>
                  <y>2196665.37</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>69</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056</x>
                  <y>2196662.46</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>70</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.53</x>
                  <y>2196662.96</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>71</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.56</x>
                  <y>2196662.86</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>72</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.47</x>
                  <y>2196662.83</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>73</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.62</x>
                  <y>2196662.33</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>74</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.72</x>
                  <y>2196662.36</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>75</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.39</x>
                  <y>2196660.34</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>76</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.29</x>
                  <y>2196660.31</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>77</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.45</x>
                  <y>2196659.83</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>78</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.54</x>
                  <y>2196659.86</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>79</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443059.03</x>
                  <y>2196658.36</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>80</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.51</x>
                  <y>2196657.86</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>81</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.57</x>
                  <y>2196654.63</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>82</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443059.99</x>
                  <y>2196655.09</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>83</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.06</x>
                  <y>2196654.88</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>84</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.16</x>
                  <y>2196654.91</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>85</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.82</x>
                  <y>2196652.87</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>86</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.73</x>
                  <y>2196652.84</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>87</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.88</x>
                  <y>2196652.37</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>88</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.98</x>
                  <y>2196652.4</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>89</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443061.49</x>
                  <y>2196650.85</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>90</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063</x>
                  <y>2196651.33</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>91</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.03</x>
                  <y>2196651.23</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>92</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.5</x>
                  <y>2196651.39</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>93</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.47</x>
                  <y>2196651.48</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>94</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.97</x>
                  <y>2196652.63</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>95</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067</x>
                  <y>2196652.53</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>96</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.47</x>
                  <y>2196652.69</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>97</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.44</x>
                  <y>2196652.78</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>98</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.71</x>
                  <y>2196653.52</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>99</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.21</x>
                  <y>2196651.99</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>100</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.43</x>
                  <y>2196653.05</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>101</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.93</x>
                  <y>2196654.58</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>102</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.86</x>
                  <y>2196655.2</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>103</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.44</x>
                  <y>2196656.58</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>104</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.65</x>
                  <y>2196658.62</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
      <contour>
        <number_pp>2</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443081.12</x>
                  <y>2196657.22</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.6</x>
                  <y>2196658.81</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>106</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.69</x>
                  <y>2196658.84</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>107</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.54</x>
                  <y>2196659.3</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>108</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.44</x>
                  <y>2196659.27</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>109</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.21</x>
                  <y>2196660</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>110</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.3</x>
                  <y>2196660.03</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>111</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.15</x>
                  <y>2196660.5</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>112</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.05</x>
                  <y>2196660.47</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>113</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.95</x>
                  <y>2196663.85</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>114</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.04</x>
                  <y>2196663.88</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>115</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.89</x>
                  <y>2196664.35</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>116</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.79</x>
                  <y>2196664.32</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>117</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.6</x>
                  <y>2196664.92</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>118</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.69</x>
                  <y>2196664.95</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>119</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.53</x>
                  <y>2196665.43</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>120</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.44</x>
                  <y>2196665.4</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>121</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.34</x>
                  <y>2196668.76</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>122</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.43</x>
                  <y>2196668.79</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>123</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.27</x>
                  <y>2196669.27</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>124</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.18</x>
                  <y>2196669.24</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>125</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.72</x>
                  <y>2196673.68</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>126</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.82</x>
                  <y>2196673.71</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>127</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.66</x>
                  <y>2196674.19</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>128</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.57</x>
                  <y>2196674.16</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>129</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.37</x>
                  <y>2196674.76</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>130</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.47</x>
                  <y>2196674.79</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>131</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.31</x>
                  <y>2196675.26</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>132</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.22</x>
                  <y>2196675.23</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>133</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.66</x>
                  <y>2196676.92</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>134</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.59</x>
                  <y>2196676.56</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>135</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.56</x>
                  <y>2196676.66</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>136</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.1</x>
                  <y>2196676.51</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>137</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.13</x>
                  <y>2196676.41</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>138</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.31</x>
                  <y>2196675.82</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>139</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.28</x>
                  <y>2196675.91</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>140</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.81</x>
                  <y>2196675.76</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>141</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.84</x>
                  <y>2196675.66</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>142</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.87</x>
                  <y>2196674.36</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>143</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.84</x>
                  <y>2196674.46</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>144</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.35</x>
                  <y>2196674.3</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>145</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.38</x>
                  <y>2196674.2</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>146</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.27</x>
                  <y>2196673.18</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>147</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.24</x>
                  <y>2196673.28</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>148</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443062.78</x>
                  <y>2196673.13</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>149</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443062.81</x>
                  <y>2196673.03</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>150</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.85</x>
                  <y>2196671.74</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>151</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.82</x>
                  <y>2196671.83</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>152</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.34</x>
                  <y>2196671.68</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>153</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.38</x>
                  <y>2196671.58</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>154</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.57</x>
                  <y>2196670.99</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>155</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.54</x>
                  <y>2196671.08</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>156</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.06</x>
                  <y>2196670.93</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>157</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.09</x>
                  <y>2196670.83</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>158</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.06</x>
                  <y>2196670.52</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>159</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.6</x>
                  <y>2196668.82</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>160</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.5</x>
                  <y>2196668.79</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>161</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.66</x>
                  <y>2196668.32</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>162</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.76</x>
                  <y>2196668.36</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>163</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.96</x>
                  <y>2196667.76</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>164</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.85</x>
                  <y>2196667.72</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>165</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.01</x>
                  <y>2196667.25</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>166</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443056.1</x>
                  <y>2196667.28</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>167</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.22</x>
                  <y>2196663.89</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>168</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.12</x>
                  <y>2196663.86</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>169</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.28</x>
                  <y>2196663.39</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>170</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.37</x>
                  <y>2196663.42</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>171</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.56</x>
                  <y>2196662.86</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>172</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.47</x>
                  <y>2196662.83</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>173</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.62</x>
                  <y>2196662.33</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>174</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443057.72</x>
                  <y>2196662.36</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>175</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.83</x>
                  <y>2196658.98</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>176</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.73</x>
                  <y>2196658.95</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>177</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.89</x>
                  <y>2196658.47</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>178</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443058.98</x>
                  <y>2196658.5</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>179</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443059.17</x>
                  <y>2196657.92</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>180</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443059.08</x>
                  <y>2196657.89</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>181</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443059.23</x>
                  <y>2196657.42</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>182</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443059.33</x>
                  <y>2196657.45</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>183</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.44</x>
                  <y>2196654.06</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>184</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.34</x>
                  <y>2196654.03</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>185</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.49</x>
                  <y>2196653.56</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>186</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.59</x>
                  <y>2196653.59</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>187</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.82</x>
                  <y>2196652.87</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>188</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.73</x>
                  <y>2196652.84</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>189</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.88</x>
                  <y>2196652.37</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>190</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443060.98</x>
                  <y>2196652.4</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>191</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443061.49</x>
                  <y>2196650.85</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>192</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063</x>
                  <y>2196651.33</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>193</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.03</x>
                  <y>2196651.23</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>194</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.51</x>
                  <y>2196651.39</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>195</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443063.48</x>
                  <y>2196651.48</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>196</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443064.8</x>
                  <y>2196651.92</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>197</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443064.83</x>
                  <y>2196651.82</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>198</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443065.31</x>
                  <y>2196651.98</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>199</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443065.28</x>
                  <y>2196652.07</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>200</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.25</x>
                  <y>2196653.37</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>201</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.28</x>
                  <y>2196653.28</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>202</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.75</x>
                  <y>2196653.43</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>203</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.72</x>
                  <y>2196653.53</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>204</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.85</x>
                  <y>2196654.55</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>205</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.88</x>
                  <y>2196654.46</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>206</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.34</x>
                  <y>2196654.61</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>207</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.31</x>
                  <y>2196654.7</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>208</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443074.86</x>
                  <y>2196655.2</y>
                  <ord_nmb>105</ord_nmb>
                  <num_geopoint>209</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.27</x>
                  <y>2196655.97</y>
                  <ord_nmb>106</ord_nmb>
                  <num_geopoint>210</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.29</x>
                  <y>2196655.9</y>
                  <ord_nmb>107</ord_nmb>
                  <num_geopoint>211</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.78</x>
                  <y>2196656.06</y>
                  <ord_nmb>108</ord_nmb>
                  <num_geopoint>212</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.76</x>
                  <y>2196656.13</y>
                  <ord_nmb>109</ord_nmb>
                  <num_geopoint>213</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.08</x>
                  <y>2196656.56</y>
                  <ord_nmb>110</ord_nmb>
                  <num_geopoint>214</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.1</x>
                  <y>2196656.49</y>
                  <ord_nmb>111</ord_nmb>
                  <num_geopoint>215</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.57</x>
                  <y>2196656.65</y>
                  <ord_nmb>112</ord_nmb>
                  <num_geopoint>216</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.56</x>
                  <y>2196656.72</y>
                  <ord_nmb>113</ord_nmb>
                  <num_geopoint>217</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.12</x>
                  <y>2196657.22</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
    </contours>
    <special_notes>Сведения, необходимые для заполнения разделa: 2 - Сведения о зарегистрированных правах, отсутствуют.</special_notes>
  </build_record>
  <room_records>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32329</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/4432139b-54dd-449d-844c-601456e915ae/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32340</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/f56c95fe-ef65-40fa-8921-70f11d393187/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32343</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/0d8a2c4f-3be8-4eb2-ab92-5ae92556698f/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32344</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/5c7ff697-4429-4f18-b629-686a87047a70/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32345</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/b4f0fdd4-c5ce-4806-879f-148bd80f892f/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32346</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/c1ea678c-24b1-404f-b206-778e05a09ba4/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32347</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/b07a3956-f2d7-4a89-aae3-2bd9867c24ee/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32348</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/b98efb0d-c6f0-4eed-bf2e-2339ed73c6b9/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32319</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/215182c6-0024-45ff-aeb8-2309b8966ae3/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32320</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/01d16018-a095-4e58-baf9-097843a3dda1/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32321</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/193ff051-1a02-496d-b6f9-52d782ffce48/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32322</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/c1568ff1-0ea2-4445-abae-f7cd7f49c421/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32323</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/070bcc17-6ee3-49f7-b566-81a625cd55b3/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32324</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/e071dfb0-98a6-4aa8-9483-5396741f4c41/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32325</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/efec8aef-7675-488c-a800-c63f8fd57431/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32326</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/33b7dbc6-25a6-4668-878a-374f6f9331c4/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32327</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/8406da2c-36fb-4eb9-8f6e-54a6793ae127/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32328</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/89777158-f8a6-4dea-807b-c88a33e838e0/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32330</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/44f80222-259f-47f5-bf4f-82a2318210b3/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32331</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/251947d0-a2b5-4f9f-ae66-f14e6796e999/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32332</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/dfd333f5-0e4d-41de-80c0-a6e8fe0232a3/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32333</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/6baa66fa-0e48-48e0-898c-15eba94042b4/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32334</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/9441f573-2bba-4b11-a9c4-740a7f9afa57/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32335</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/65df62cc-df7a-414e-ae5f-7233b5243f48/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32336</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/a8c44fad-9b2a-49d6-9600-b1746c3688cc/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32337</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/944f6137-2e1c-4b0c-9bed-3b6739b20503/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32338</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/46737994-8b00-4384-8d43-af243cbc2610/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32339</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/ba9b5d68-cee5-441c-a70b-24da3382049c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32341</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/c5c03c87-2de2-4371-a18d-4a6767b99e98/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32342</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-496920/ac4b8449-a47c-426e-91c8-8832184c1f99/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
  </room_records>
  <recipient_statement>Министерство жилищной политики Московской области</recipient_statement>
  <status>Сведения об объекте недвижимости имеют статус "актуальные"</status>
</extract_base_params_build>
